/*
Theme Name:		IJF
Theme URI:		
Description:	IJF child theme for the Twenty Twelve theme 
Author:			Expertise Events
Author URI:		http://expertiseevents.com.au
Template:		twentytwelve
Tags:			blue, gray, green, yellow, pink, purple, red, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Version:		1.0.0

This theme and all bundled resources, like WordPress, are licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

License:		GPLv2
*/

@import url("../twentytwelve/style.css");


@font-face {
    font-family: 'HelveticaNeueLTCom57Condensed';
    src: url('fonts/helvetica-neue-lt-com-57-condensed.eot');
    src: url('fonts/helvetica-neue-lt-com-57-condensed.eot') format('embedded-opentype'),
         url('fonts/helvetica-neue-lt-com-57-condensed.woff') format('woff'),
         url('fonts/helvetica-neue-lt-com-57-condensed.ttf') format('truetype'),
         url('fonts/helvetica-neue-lt-com-57-condensed.svg#HelveticaNeueLTCom57Condensed') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueLTCom35Thin';
    src: url('fonts/helvetica-neue-lt-com-35-thin.eot');
    src: url('fonts/helvetica-neue-lt-com-35-thin.eot') format('embedded-opentype'),
         url('fonts/helvetica-neue-lt-com-35-thin.woff') format('woff'),
         url('fonts/helvetica-neue-lt-com-35-thin.ttf') format('truetype'),
         url('fonts/helvetica-neue-lt-com-35-thin.svg#HelveticaNeueLTCom35Thin') format('svg');
}


body {
	font-size: 14px;
	font-size: 1rem;
	font-family: Arial, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
	color: #000000;
}
body.custom-font-enabled {
	font-family: Arial, Helvetica, sans-serif;
}

/* Page structure */
.site {
	padding: 0 0px;
	background-color: #fff;
	margin: 0 auto;
	max-width: 1000px;
	overflow: hidden;
}
.site-content {
	margin: 0px 0px 0 0;
	padding:0px 0px;
	margin-top: 240px;
	float: left;
	width: 78%;
}
.widget-area {
	margin: 24px 0 0;
	margin-top: 240px;
	float: right;
	width: 20%;
}
/*  Tab Button */
.events-button{
	width: 87px; 
	height: 40px; 
	position: relative; 
	float: left;
	z-index:2;
	background-color:#ffffff;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
.events-button p{
	margin-top:15px;
	margin-left:10px;
	font-weight:bold;
	color:#00aeef;
	letter-spacing:2px;
	font-weight:bold;
}
.education-button{
	width: 130px; 
	height: 40px; 
	top:-18px;
	margin-left: 0px;
	position: relative; 
	float: left;
	background-color:#f48024;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-top-left-radius:0px;
	border-top-right-radius:0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
.education-button p{
	margin-top:20px;
	margin-left:10px;
	color:#ffffff;
	letter-spacing:2px;
	font-weight:bold;
}
.product_of_week_slides .su-box-title{
	display:none!important;	
}

.product_of_week_slides{
    border: 10px solid #000000;
	padding:15px 25px;
	margin: 0 auto!important;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	margin-bottom:50px!important;
}

.product_of_week_slides .su-slider-pagination {
    position: absolute;
	left: 15%;
    right: 15%;
    width: 70%;
	top: 218px;
    bottom: 20px!important;
    height: 0;
    margin-top: -7px;
    text-align: center;
    cursor: default;
    filter: alpha(opacity=0);
    opacity: 0;
    transition: all .2s;
    -o-transition: all .2s;
    -ie-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
	opacity: 1;
}

.product_of_week_slides .su-slider-pagination span {
    margin: 0 5px;
}
.product_of_week_slides.su-slider .su-slider-pagination span.swiper-visible-switch {
    background-color: rgb(255, 255, 255);
    background-color: rgba(0, 0, 0, 0.5);
}
.product_of_week_slides.su-slider .su-slider:hover .su-slider-pagination span {
    margin: 0 10px;
}
.product_of_week .su-custom-gallery{
	cursor:pointer;
	background-color: #aaa;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	padding: 10px;
}

.product_of_week .su-custom-gallery-slide{
	margin:0!important;	
}
.popup_box{
	max-width:500px;
	border-width:25px!important;
	margin: 0 auto!important;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.popup_box p{
	text-align:left;
	padding:10px 0px;
}
.popup_box hr{
	margin-left:0px;
	margin-right:0px;	
}
.popup_box .su-box-content{
	padding:30px!important;	
}
.popup_box .su-box-title{
	display:none!important;	
}
/* Header */
body.admin-bar #page #masthead {
	padding-top: 29px;
    background-image: url('images/masterheader_bg.jpg');
    background-position: center 39px;
	background-repeat: repeat;
}
#page #masthead {
	padding-top: 0px;
    background-image: url('images/masterheader_bg.jpg') !important;
    background-position: center 0px;
	background-repeat: repeat;
}
body.admin-bar #page #masthead .header_upper .ijf_dates_venue{
    top: 50px;
}
.site-header {
	padding: 24px 0px 0px 0px;
	position: fixed;
	top: 0;
	/* left: 0; */
	width: 1000px;
	background: #000000;
}
.header_upper{
	width: 100%;
	display: block;	
}
.ijf_logo{
	inline-block;
	padding:15px 20px 10px 20px;
}
.ijf_dates_venue{
	display: inline-block;
	position: absolute;
	top: 5px;
	left: 160px;
	width:80%;
}
.sign_up_link{
	color:#23aae1;
	text-align:right;
	text-decoration:none;
}
.sign_up_link:hover{
	color:#ffffff;	
}
.sign_up_link:after{
	position: relative;
	top: 0px;
	left: -10px;
	display: inline-block;
	border-left: 6px solid #ffffff;
	border-bottom: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid transparent;
	content: '';	
}
.site-header{
	color:#ffffff;
	z-index: 10;
}
.site-header p{
	color:#ffffff;
	padding:0px 0px;
	margin:0px;
	font-family:Helvetica, Arial, sans-serif;
}
.site-header h1,
.site-header h2 {
	text-align: center;
}
.site-header h1 a,
.site-header h2 a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #21759b;
}
.site-header h1 {
	font-size: 24px;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}
.site-header h2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 1.846153846;
	padding:10px 0px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-align:left;
	color:#ffffff;
}
.entry-content h1, .comment-content h1 {
  font-size: 21px;
  line-height: 1.1;
}
.entry-content h4, .comment-content h4 {
  font-size: 14px;
  line-height: 1.146153846;
}
.site-content article {
	border-bottom: 0px double #ededed;
	margin-bottom: 24px;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	padding: 0px 24px;
}
.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

/* Countdown Timer */
.ujic-hold {
	float: right;
	width: 300px;
	margin-top: -35px;
}

/* Navigation Menu */
.menu-header-menu-container{
	float: right;
	display: block;
}
.main-navigation {
	margin-top: -49px;
	text-align: center;
	float:right;
	width:100%;
	height: 49px;
	background: #757dd9;
}
.main-navigation li {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 14px;
	line-height: 1.42857143;
	background:(0,0,0, 0.5);
	margin: 0 0px 0 0px;
	text-align:center;
	font-weight: bold;
	width:175px;
	float:left;
}
.main-navigation .grey_menu{
	background:#7c7d80;
}
.main-navigation .blue_menu{
	background:#23aae1;
}
.main-navigation .orange_menu{
	background:#d4a654;
}
.main-navigation .green_menu{
	background:#c4d64d;
}
.main-navigation .register_now{
	background:#c52927;
}
.main-navigation li ul li {
	margin:0px;	
	text-align:left;
	padding-right:0px;
}
.main-navigation li a {
	padding-right:0px;	
}
.main-navigation ul>li>.sub-menu:after {
	position: absolute;
	top: -6px;
	left: 40px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #000000;
	border-left: 6px solid transparent;
	content: '';
	opacity:0.35;
}
.main-navigation a {
	color: #5e5e5e;
}
.main-navigation a:hover,
.main-navigation a:focus {
	color: #21759b;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: none;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}

.entry-content a:visited, .comment-content a:visited {
color: #81491f;
}

.irc_bg {
	background-color: #f5e9d0; 
}

/* Footer */
.sponsor_logos{
	width:100%;
	display:block;
	padding:24px 0px;
}
.sponsor_logos p{
	padding-bottom:10px;
	color:#58585a;
	font-weight:bold;
}
.primary_sponsor{
	width:240px;
	margin-left:40px;
	display:inline-block;
}
.primary_sponsor ul{
	list-style:none;	
}
.primary_sponsor ul li{
	list-style:none;
	display:inline-block;
	padding-right:10px;
}
.primary_sponsor ul li a{
	display:block;
	height: 65px;
}
.primary_sponsor ul #JAA_logo{ 
	width:100px;
	height:46px;
	background:url(images/IJF_2016_sponsors_logo.jpg) 0px 0px ;	
}
.primary_sponsor ul #Jeweller_logo{ 
	width:111px;
	height:46px;
	background:url(images/IJF_2016_sponsors_logo.jpg) -113px 0px ;	
}
.supportd_by{
	width:540px;
	margin-right:50px;
	display:inline-block;
}
.supportd_by ul{
	list-style:none;	
}
.supportd_by ul li{
	list-style:none;
	display:inline-block;
	margin-right:15px;
}
.supportd_by ul li a{
	display:block;
	height: 65px;
}
.supportd_by ul #Nationwide_Jewellery_logo{
	width:114px;
	height:46px;
	background:url(images/IJF_2016_sponsors_logo.jpg) -258px 0px ;	
}
.supportd_by ul #Showcase_logo{
	width:47px;
	height:46px;
	background:url(images/IJF_2016_sponsors_logo.jpg) -392px 0px ;	
}
.supportd_by ul #Jewellers_logo{
	width:80px;
	height:46px;
	background:url(images/IJF_2016_sponsors_logo.jpg) -460px 0px ;	
}
.supportd_by ul #nra_logo{
	width: 102px;
    height: 46px;
    background: url(images/IJF_2016_sponsors_logo.jpg) -553px 0px;
}
.supportd_by ul #gaa_logo{
	width: 79px;
    height: 46px;
    background: url(images/IJF_2016_sponsors_logo.jpg) -678px 0px;
}
.supportd_by ul #gasa_logo{
	width: 45px;
    height: 46px;
    background: url(images/IJF_2016_sponsors_logo.jpg) -775px 0px;
}
.scrollup {
	display: none;
	width: 65px;
	height: 135px;
	position: fixed;
	bottom: 550px;
	margin-left:1000px;
	text-indent: -9999px;
	z-index: 9999;
	background: url('images/top_btn.jpg') no-repeat;
	box-shadow: 2px 5px 10px rgba(100, 100, 100, 0.5);
}
footer[role="contentinfo"] {
	border-top: 0px solid #ededed;
	clear: both;
	font-size: 10px;
	line-height: 2;
	max-width: 1000px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 0;
	padding: 1.714285714rem 0;
	background:#2c3954;
	color:#ffffff;
}
footer[role="contentinfo"] a {
	color: #da7f30;
}
footer[role="contentinfo"] a:hover {
	color: #da7f30;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border-bottom: 0px solid #ededed;
	border-top: 0px solid #ededed;
	display: inline-block !important;
	text-align: right;
	width: 100%;
}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
	display: inline-block;
	text-decoration: none;
}
.main-navigation li a {
	border-bottom: 0;
	color: #ffffff;
	line-height: 3.5;
	text-transform: uppercase;
	white-space: nowrap;
}
.main-navigation li a:hover,
.main-navigation li a:focus {
	color:#ffffff;
}
.main-navigation li {
	margin: 0 0px 0 0px;
	position: relative;
}
.main-navigation li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li:focus > ul,
.main-navigation .focus > ul {
	border-left: 0;
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}
.main-navigation li ul li a {
	background: rgba(0,0,0, 0.9);
	border-bottom: 0px solid #ededed;
	display: block;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 2.181818182;
	padding: 8px 30px;
	width: 175px;
	white-space: normal;
}
.main-navigation li ul li a:hover,
.main-navigation li ul li a:focus {
	color: #ffffff;
	background: rgba(0,0,0, 1.0);
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #ffffff;
	font-weight: bold;
}
.menu-toggle {
	display: none;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: 0px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0);
}
.entry-content table,
.comment-content table {
	border-bottom: 0px solid #ededed;
	color: #575757;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
}
.entry-content td, .comment-content td {
	border-top: 0px solid #ededed;
	padding: 6px 10px 6px 0;
}
.entry-content dd, .comment-content dd {
	line-height: 1.714285714;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	display:none;
}

table.irc {
	font-size: 18px;
	color: #000000;
}
table.irc tr td{
	border: 1px #000000 solid;
}
tr#irc-header {
    background-color: #ebd5a6;
}
tr#irc-header td {
	font-weight: bold;
	text-align: center;
}
tr#irc-header td:first-child {
	background-color: #1d3554;
	color: #ffffff;
}
tr#irc-body td:first-child {
	background-color: #cbcfd7;
	text-align: center;
	width: 10%;
}
tr#irc-body td:nth-child(2) {
	background-color: #f5ecd5;
	text-align: left;
	width: 60%;
}
tr#irc-body td:nth-child(3) {
	text-align: center;
	width: 30%;
}
	
	/* Minimum width of 1000 pixels. */
@media screen and (min-width: 1000px) {
	body {
		background-color: #e6e6e6;
	}
	body .site {
		padding: 0 0px;
		margin-top: 0px;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 20px rgba(100, 100, 100, 1);
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}
/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	footer a[rel=bookmark]:link:after,
	footer a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	a {
		text-decoration: none;
	}
	.entry-content img,
	.comment-content img,
	.author-avatar img,
	img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	.site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	.site-header {
		margin-bottom: 40px;
		text-align: left;
		position: absolute;
		background:#000000;
		display:block;
		width:1000px;
		padding: 24px 0px 0px 0px;
	}
	.ijf_logo {
		display:inline-block;
		position:relative;
	}
	.ijf_dates_venue{
		display:none;	
	}
	.site-header h1 {
		font-size: 21pt;
		line-height: 1;
		text-align: left;
	}
	.site-header h2 {
		color: #000;
		font-size: 10pt;
		text-align: left;
	}
	.site-header h1 a,
	.site-header h2 a {
		color: #000;
	}
	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
	.wrapper {
		border-top: none;
		box-shadow: none;
	}
	.site-content {
		margin: 0;
		width: auto;
		margin-top:30px;
	}

	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}
	footer.entry-meta,
	footer.entry-meta a {
		color: #444;
		font-size: 10pt;
	}
	.author-description {
		float: none;
		width: auto;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.comments-area article header cite,
	.comments-area article header time {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}
	
	.ijf_logo  img{
		display:block;	
	}
	.site-content{
		margin-top:200px;	
	}
}